.webfus-catalog-detail {
    margin-bottom: 80px;
}

.webfus-catalog-detail:last-child {
    margin-bottom: 0;
}

.webfus-card {
    display: flex;
    gap: 40px;
}

.webfus-card__content {
    width: calc(100% - 410px - 40px);
}

.webfus-card__content_head {
    display: none;
}

.webfus-card__media {
    position: relative;
    width: 100%;
    margin-bottom: 80px;
}

.webfus-card__media:last-child {
    margin-bottom: 0;
}

.webfus-card__media_inner {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.webfus-card_img {
    position: relative;
    width: 100%;
    aspect-ratio: 1.92 / 1;
    overflow: hidden;
}

.webfus-card_img__inner {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.webfus-card_img__inner .slick-list,
.webfus-card_img__inner .slick-track {
    height: 100%;
}

.webfus-card_img__slide,
.webfus-card_img__slide a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    flex-shrink: 0;
    overflow: hidden;
}

.webfus-card_img__slide a.fancy-card {
    cursor: zoom-in;
}

.webfus-card_img__slide img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.webfus-card_img .arrow_block__item {
    position: absolute;
    top: 50%;
    left: 24px;
    transform: translateY(-50%);
}

.webfus-card_img .arrow_block__item--next {
    left: auto;
    right: 24px;
}

.webfus-card_gallery {
    container-type: inline-size;
}

.webfus-card_gallery__inner {
    display: flex;
    overflow: hidden;
    gap: 24px;
}

.webfus-card_gallery__inner.slick-slider {
    flex-direction: column;
}

.webfus-card_gallery__inner .slick-track {
    display: flex;
    gap: 24px;
}

.webfus-card_gallery__inner .slick-track:before,
.webfus-card_gallery__inner .slick-track:after {
    display: none;
}

.webfus-card_gallery__slide {
    aspect-ratio: 1.428 / 1;
    width: calc(100cqw / 3 - 24px * 2 / 3);
    position: relative;
    flex-shrink: 0;
    overflow: hidden;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    outline: 2px solid transparent;
    outline-offset: -2px;
    transition: outline 0.3s ease-out;
}

.webfus-card_gallery__slide.slick-slide {
    height: auto;
    display: flex;
    width: calc(100cqw / 3 - 24px * 2 / 3) !important;
}

.webfus-card_gallery:not(:has(.is-active)) .webfus-card_gallery__slide.slick-current,
.webfus-card_gallery__slide.slick-current.is-active,
.webfus-card_gallery__slide.is-active {
    outline-color: #9a0202;
}

.webfus-card_gallery__slide img {
    min-height: 100%;
    min-width: 100%;
    object-fit: cover;
}

.webfus-card_gallery__inner .slick-dots {
    position: relative;
    bottom: 0;
    left: 0;
    transform: none;
    justify-content: center;
    height: 4px;
}

.webfus-card_gallery__inner .slick-dots li.slick-active {
    background-color: #9a0202;
}

.webfus-card_section {
    margin-bottom: 80px;
}

.webfus-card_section[data-section="general"] {
    display: none;
}

.webfus-card_section:last-child {
    margin-bottom: 0;
}

.webfus-card_section__title {
    display: block;
    margin: 0 0 24px 0;
    font-size: 28px;
    color: #1d2029;
    line-height: 1.2;
    font-weight: bold;
}

.webfus-card_section__title:last-child {
    margin-bottom: 0;
}

.webfus-card_description {
    font-size: 16px;
    line-height: 1.6;
    color: #222;
}

.webfus-card_description p {
    font-size: 16px;
    line-height: 1.6;
    color: #222;
    margin: 0 0 10px 0;
}

.webfus-card_description p:last-child {
    margin-bottom: 0;
}

.webfus-card_description h3 {
    display: block;
    margin: 20px 0;
    font-size: 22px;
    color: #1d2029;
    line-height: 1.2;
    font-weight: bold;
}

.webfus-card_description h3:first-child {
    margin-top: 0;
}

.webfus-card_description h3:last-child {
    margin-bottom: 0;
}

.webfus-card_description ul {
    margin: 10px 0;
}

.webfus-card_description ul:first-child {
    margin-top: 0;
}

.webfus-card_description ul:last-child {
    margin-bottom: 0;
}

.webfus-card_description li {
    font-size: 16px;
    line-height: 1.6;
    color: #222;
    margin: 0 0 5px 0;
}

.webfus-card_description li:last-child {
    margin-bottom: 0;
}

.webfus-card_description li:before {
    line-height: 0;
    top: 11px;
}

.webfus-card_description a {
    font-weight: 400;
    color: #810101;
    border-bottom: 1px solid #810101;
    transition: all 0.3s ease-out;
}

.webfus-card_characteristics__inner {
    column-count: 2;
    column-gap: 32px;
}

.webfus-card_characteristics__row {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 7px;
    position: relative;
    font-size: 16px;
    line-height: 1.6;
    color: #222;
    break-inside: avoid;
}

.webfus-card_characteristics__row:before {
    content: '';
    position: absolute;
    bottom: 6px;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed rgba(179, 179, 179, 0.3);
}

.webfus-card_characteristics__title,
.webfus-card_characteristics__value {
    font-size: 16px;
    line-height: 1.6;
    color: #222;
    background: #fff;
    position: relative;
}

.webfus-card_characteristics__title {
    color: #888;
    padding-right: 5px;
}

.webfus-card_characteristics__value {
    padding-left: 5px;
    text-align: right;
}

.webfus-card_characteristics__value a {
    font-weight: 400;
    color: #810101;
    border-bottom: 1px solid #810101;
    transition: all 0.3s ease-out;
}

.webfus-card_characteristics__toggle {
    display: none;
}

.webfus-card__aside {
    width: 410px;
    flex-shrink: 0;
}

.webfus-card__aside_inner {
    border-radius: 12px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.136);
    background: #fff;
    padding: 20px;
    position: sticky;
    top: 85px;
}

.webfus-card__aside_inner > *:last-child {
    margin-bottom: 0;
}

.webfus-card__article {
    font-weight: 400;
    font-size: 15px;
    line-height: 1.4;
    color: #222;
    white-space: nowrap;
    margin-bottom: 10px;
}

.webfus-card__content_row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 10px;
}

.webfus-card_label {
    border: 1px solid #4fad00;
    border-radius: 6px;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.4;
    color: #4fad00;
    white-space: nowrap;
    text-align: center;
    padding: 7px 11px;
}

.webfus-card_label--grey {
    color: #888888;
    border-color: #aaa;
}

.webfus-card_stars {
    /*display: flex;*/
    display: none;
    align-items: center;
    gap: 3px;
}

.webfus-card_star {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.webfus-card_star svg {
    width: 100%;
    height: 100%;
    fill: #D9D9D9;
}

[data-rating="5"] .webfus-card_star svg {
    fill: #F3B816;
}

[data-rating="4"] .webfus-card_star:nth-last-child(n + 2) svg {
    fill: #F3B816;
}

[data-rating="3"] .webfus-card_star:nth-last-child(n + 3) svg {
    fill: #F3B816;
}

[data-rating="2"] .webfus-card_star:nth-last-child(n + 4) svg {
    fill: #F3B816;
}

[data-rating="1"] .webfus-card_star:nth-last-child(n + 5) svg {
    fill: #F3B816;
}

.webfus-card__content_title {
    font-size: 30px;
    line-height: 1.2;
    text-wrap: balance;
    padding: 0;
    margin: 20px 0;
    color: #222;
    font-weight: bold;
}

.webfus-card__content_title:first-child {
    margin-top: 0;
}

.webfus-card__content_price {
    display: flex;
    flex-wrap: wrap;
    gap: 7px 10px;
    align-items: baseline;
    margin: 20px 0;
}

.webfus-card--out .webfus-card__content_price {
    display: none;
}

.webfus-card__content_price:first-child {
    margin-top: 0;
}

.webfus-card__content_price .price-current {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.4;
    color: #222;
    white-space: nowrap;
}

.webfus-card__content_price:has(.price-old) .price-current {
    color: #DE2323;
}

.webfus-card__content_price .price-old {
    color: #b3b3b3;
    font-size: 18px;
    line-height: 1;
    position: relative;
}

.webfus-card__content_price .price-old:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #b3b3b3;
}

.webfus-card__content_price .price-info {
    width: 100%;
    color: #888;
    font-size: 16px;
    line-height: 1.2;
}

.card__content_dropdown .open-dropdown {
    width: 100%;
}

.card__content_dropdown .open-dropdown__name {
    font-size: 14px;
    margin-bottom: 10px;
}

.webfus-card__calculator {
    margin: 20px 0;
    border: 1px solid #aaaaaa;
    border-radius: 6px;
    padding: 15px 10px;
    overflow: hidden;
}

.webfus-card__calculator:first-child {
    margin-top: 0;
}

.card__calculator_title {
    color: #222;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    display: block;
    margin-bottom: 15px;
}

.card__calculator_img {
    display: flex;
    position: relative;
    margin-bottom: 15px;
}

.card__calculator_img:last-child {
    margin-bottom: 0;
}

.card__calculator_roll {
    width: 120px;
    height: 100px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card__calculator_roll img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.card__calculator_rectangle {
    width: min(240px, calc(100% - 160px));
    height: 63px;
    background: #DF8B8B;
    position: absolute;
    bottom: 9px;
    left: 115px;
    transform: skewX(-34deg);
}

.card__calculator_rectangle_length {
    position: absolute;
    bottom: calc(100% + 5px);
    left: 45%;
    transform: skewX(34deg) translateX(-50%);
    font-size: 16px;
    color: #222;
    line-height: 1;
}

.card__calculator_rectangle_width {
    position: absolute;
    top: 50%;
    right: -44px;
    transform: skewX(34deg) translateY(-50%);
    font-size: 16px;
    color: #222;
    line-height: 1;
}

.card__calculator_field {
    margin-bottom: 15px;
}

.card__calculator_field:last-child {
    margin-bottom: 0;
}

.card__calculator_field label {
    width: 100%;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 15px;
}

.card__calculator_field .text {
    color: #222;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    white-space: nowrap;
}

.card__calculator_field input {
    width: min(225px, 100%);
    background-color: transparent;
    position: relative;
    border: 1px solid #aaaaaa;
    border-radius: 6px;
    outline: 0;
    font-size: 15px;
    line-height: 1;
    padding: 9px 30px 9px 10px;
    color: #222;
    transition: all 0.3s ease-out;
}

.card__calculator_field input:not(:readonly):focus {
    background-color: #fdeded;
    border-color: #222;
}

.card__calculator_square {
    margin-bottom: 10px;
    color: #222;
    font-size: 14px;
    line-height: 1.4;
}

.card__calculator_square:last-child {
    margin-bottom: 0;
}

.card__calculator_total {
    margin-bottom: 10px;
    color: #222;
    font-size: 14px;
    line-height: 1.4;
}

.card__calculator_total:last-child {
    margin-bottom: 0;
}

.webfus-card__cost {
    margin-bottom: 10px;
}

.webfus-card--out .webfus-card__cost {
    display: none;
}

.webfus-card__cost .card__cost_title {
    color: #222;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    display: block;
    margin-bottom: 5px;
}

.webfus-card__itog .card__counter_title {
    color: #222;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 700;
    display: block;
    margin-bottom: 5px;
}

.webfus-card__cost .card__cost_value {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    color: #222;
    white-space: nowrap;
    margin: 0;
}

.webfus-card__action {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    gap: 10px;
    margin: 20px 0;
}

.webfus-card__action:first-child {
    margin-top: 0;
}

.webfus-card__quantity_wrap {
    width: 160px;
    flex-shrink: 0;
}

.webfus-card--out .webfus-card__quantity_wrap,
.webfus-card--cart .webfus-card__quantity_wrap {
    display: none;
}

.webfus-card__quantity_name {
    color: #222;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
}

.webfus-card__quantity {
    display: flex;
    align-items: center;
    height: 38px;
    gap: 6px;
}

.webfus-card__quantity .minus,
.webfus-card__quantity .plus {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 38px;
    height: 100%;
    flex-shrink: 0;
    border-radius: 6px;
    background: #9a0202;
    color: #fff;
    font-weight: 400;
    font-size: 36px;
    line-height: 0;
    transition: all 0.3s ease-out;
    cursor: pointer;
    position: relative;
}

.webfus-card__quantity .minus--disabled,
.webfus-card__quantity .plus--disabled {
    cursor: auto;
    background: #DF8B8B;
}

.webfus-card__quantity .minus:before {
    content: '-';
    position: absolute;
    top: 8px;
    left: 50%;
    color: #fff;
    font-weight: 400;
    font-size: 36px;
    line-height: 14px;
    transform: translateX(-50%);
}

.webfus-card__quantity .plus:before {
    content: '+';
    position: absolute;
    top: 8px;
    left: 50%;
    color: #fff;
    font-weight: 400;
    font-size: 36px;
    line-height: 20px;
    transform: translateX(-50%);
}

.webfus-card__quantity input {
    height: 100%;
    flex-grow: 1;
    text-align: center;
    background-color: transparent;
    position: relative;
    border: 1px solid #aaaaaa;
    border-radius: 6px;
    outline: 0;
    font-size: 15px;
    line-height: 1;
    padding: 9px;
    color: #222;
}

.webfus-card__button {
    height: 38px;
    width: calc(100% - 170px);
    border-radius: 6px;
    font-size: 15px;
    padding: 9px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.webfus-card__button.to-order,
.webfus-card__button.in-cart {
    width: 100%;
}

.webfus-card__action .more_text {
    width: 100%;
    color: #b3b3b3;
    font-size: 12px;
    line-height: 1.4;
}

.webfus-card__info {
    display: flex;
    flex-wrap: wrap;
    gap: 5px 10px;
    align-items: center;
    justify-content: space-between;
}

.card__info_item {
    display: flex;
    align-items: center;
    white-space: nowrap;
    gap: 5px;
    color: #9a0202;
    font-size: 14px;
    line-height: 1.4;
    transition: color 0.3s ease-out;
}

.card__info_item .card__info_icon {
    width: 12px;
    height: 12px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card__info_item .card__info_icon svg {
    width: 100%;
    height: 100%;
    fill: #9a0202;
    transition: fill 0.3s ease-out;
}

.card__info_item .card__info_text {
    color: #9a0202;
    font-size: 14px;
    line-height: 1.4;
    white-space: nowrap;
    transition: color 0.3s ease-out;
}

.webfus-card__reactions {
    position: absolute;
    top: 10px;
    right: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.webfus-card__reactions .wish_item,
.webfus-card__reactions .compare_item {
    width: 34px;
    height: 34px;
    flex-shrink: 0;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    transition: all 0.3s ease-out;
}

.webfus-card__reactions .wish_item.added,
.webfus-card__reactions .compare_item.added {
    background-color: #960101;
}

.webfus-card__reactions .value {
    width: 100%;
    height: 100%;
}

.webfus-card__reactions i {
    width: 100%;
    height: 100%;
    display: block;
}

.webfus-card__reactions .wish_item i:before,
.webfus-card__reactions .compare_item i:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 2px;
    width: 30px;
    height: 30px;
    background: url('/local/templates/aspro_next_custom/images/svg/icons_wish.svg') 5px -16px no-repeat;
}

.webfus-card__reactions .compare_item i:before {
    background-position: -18px -17px;
}

.webfus-card__reactions .wish_item.added i:before {
    background-position: 5px -44px;
}

.webfus-card__reactions .compare_item.added i:before {
    background-position: -18px -45px;
}

.webfus-card__box {
    padding: 0;
}

.webfus-card__box_head {
    display: flex;
    align-items: center;
    background: #3d423f;
    padding: 15px 10px;
    gap: 15px;
}

.webfus-card__box_img {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    background: #fff;
    border-radius: 50%;
    overflow: hidden;
    padding: 5px;
}

.webfus-card__box_img img {
    max-height: 100%;
    max-width: 100%;
    object-fit: contain;
}

.webfus-card__box_title {
    color: #fff;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    margin: 0;
}

.webfus-card__box_body {
    padding: 15px 10px;
}

.webfus-card__box_text {
    margin-bottom: 10px;
    color: #222;
    font-size: 14px;
    line-height: 1.4;
}

.webfus-card__box_text:last-child {
    margin-bottom: 0;
}

.webfus-card__box_name {
    margin-bottom: 5px;
    color: #222;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 600;
}

.webfus-card__box_name:last-child {
    margin-bottom: 0;
}

.webfus-card__box_block {
    margin: 15px 0;
}

.webfus-card__box_block:first-child {
    margin-top: 0;
}

.webfus-card__box_block:last-child {
    margin-bottom: 0;
}

@media (hover: hover) and (pointer: fine) {
    .webfus-card_description a:hover {
        border-color: transparent;
    }

    .webfus-card_characteristics__value a:hover {
        border-color: transparent;
    }

    .card__info_item:hover,
    .card__info_item:hover .card__info_text {
        color: #222;
    }

    .card__info_item:hover .card__info_icon svg {
        fill: #222;
    }

    .webfus-card__quantity .minus:not(.minus--disabled):hover,
    .webfus-card__quantity .plus:not(.plus--disabled):hover {
        background-color: #b80202;
    }

    .webfus-card__reactions .wish_item:not(.added):hover,
    .webfus-card__reactions .compare_item:not(.added):hover {
        background-color: #e3e3e3;
    }
}

@media (max-width: 1199px) {
    .webfus-card__aside {
        display: none;
    }

    .webfus-card__content {
        width: 100%;
    }

    .webfus-card__content_head {
        display: block;
    }

    .webfus-card_section[data-section="general"] {
        display: block;
    }

    .webfus-card__media {
        margin-bottom: 40px;
    }

    .webfus-card_section {
        margin-bottom: 60px;
    }

    .webfus-card__content_row {
        justify-content: flex-start;
        margin-bottom: 20px;
        flex-wrap: wrap;
    }

    .webfus-card_labels {
        order: -1;
        margin-right: auto;
    }

    .webfus-card__article {
        margin: 0;
    }

    .webfus-card__content_price {
        box-shadow: 0 1px 5px rgba(0, 0, 0, .136);
        border-radius: 6px;
        padding: 15px 10px;
        overflow: hidden;
    }

    .webfus-card__quantity_wrap {
        width: calc(50% - 5px);
    }

    .webfus-card__button {
        width: calc(50% - 5px);
    }

    .webfus-card__info {
        gap: 5px 20px;
        justify-content: flex-start;
    }

    .webfus-catalog-detail {
        margin-bottom: 60px;
    }
}

@media (max-width: 767px) {
    .webfus-card__content_title {
        font-size: 26px;
    }

    .webfus-card_label {
        font-size: 13px;
    }

    .webfus-card__article {
        font-size: 13px;
    }

    .webfus-card_img {
        aspect-ratio: 1.41 / 1;
    }

    .webfus-card__media_inner {
        gap: 10px;
    }

    .webfus-card_gallery__inner,
    .webfus-card_gallery__inner.slick-slider,
    .webfus-card_gallery__inner .slick-track {
        gap: 10px;
    }

    .webfus-card_gallery__inner .slick-track {
        margin: 0;
    }

    .webfus-card_gallery__slide {
        width: calc(50cqw - 5px);
    }

    .webfus-card_gallery__slide.slick-slide {
        width: calc(50cqw - 5px) !important;
    }

    .webfus-card__reactions .wish_item,
    .webfus-card__reactions .compare_item {
        background-color: #fff;
    }

    .webfus-card_characteristics__inner {
        column-count: 1;
    }

    .webfus-card__content_price .price-current {
        font-size: 20px;
    }

    .webfus-card__content_price .price-old {
        font-size: 16px;
    }

    .webfus-card__content_price .price-info {
        font-size: 14px;
    }

    .webfus-card_section {
        margin-bottom: 40px;
    }

    .webfus-card_section__title {
        font-size: 22px;
    }

    .webfus-card_characteristics__title,
    .webfus-card_characteristics__value {
        font-size: 14px;
    }

    .webfus-card_description p {
        font-size: 14px;
    }

    .webfus-card_description h3 {
        font-size: 18px;
    }

    .webfus-card_description li {
        font-size: 14px;
    }

    .webfus-card_description li:before {
        top: 9px;
    }

    .webfus-catalog-detail {
        margin-bottom: 40px;
    }

    .webfus-card_characteristics__wrap {
        overflow: hidden;
        transition: height 0.3s ease-out;
    }

    .webfus-card_characteristics:has(.webfus-card_characteristics__row:nth-child(14)) .webfus-card_characteristics__toggle {
        display: flex;
        align-items: center;
        gap: 5px;
        margin-top: 5px;
    }

    .webfus-card_characteristics__row:nth-child(n + 14) {
        display: none;
    }

    .webfus-card_characteristics__inner--full .webfus-card_characteristics__row:nth-child(n + 14) {
        display: flex;
    }

    .webfus-card_characteristics__toggle .text {
        font-size: 14px;
        line-height: 1.6;
        color: #810101;
    }

    .webfus-card_characteristics__toggle .icon {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        top: 1px;
        width: 12px;
        height: 12px;
        flex-shrink: 0;
    }

    .webfus-card_characteristics__toggle--active .icon {
        transform: rotate(180deg);
        top: 0;
    }

    .webfus-card_characteristics__toggle .icon svg {
        fill: #810101;
        width: 100%;
        height: 100%;
    }
}